@charset "UTF-8";

.smart-editor .select_wrap {display: flex; justify-content: center; align-items: center; height: 11rem; background: #eff6ff;}
.smart-editor .select_wrap .box {display: flex; align-items: center;}
.smart-editor .select_wrap .box::before {content: ''; display: block; width: 6.8rem; height: 5.8rem; margin-right: 2rem; background: url('../images/deco-smart.png') no-repeat center / 6.8rem auto;}
.smart-editor .select_wrap .box select {display: flex; height: 6rem; padding-left: 1.5rem; padding-right: 10rem; background: #fff url('../images/ic-search-arrow.png') no-repeat calc(100% - 1.5rem) center; border: 1px solid #444444; font-family: pm; font-size: 1.8rem; color: #777777; -o-appearance: none; -webkit-appearance: none; -moz-appearance: none;appearance: none;}
.smart-editor .select_wrap .box select.on {background: #fff url('../images/ic-search-arrow-on.png') no-repeat calc(100% - 1.5rem) center;}
.smart-editor .select_wrap .box button {display: flex; justify-content: center; align-items: center; height: 6rem; margin-left: .5rem; padding: 0 2rem; background: #049edb; font-family: pm; font-size: 1.8rem; color: #fff;}
.smart-editor .select_wrap .box button:hover {background-color: #0292cb;}
.smart-editor .select_wrap .box button::before {content: ''; display: block; width: 2.1rem; height: 2.1rem; margin-right: 1rem; background: url('../images/ic-search.png') no-repeat center / 2.1rem;}

.smart-editor .subject {position: relative; display: flex; align-items: center; margin-top: 6rem; padding-left: 2rem; font-family: peb; font-size: 3.4rem; line-height: 1.2; color: #212121;}
.smart-editor .subject::before {content: ''; position: absolute; left: 0; top: .6rem; width: .5rem; height: 2.6rem; background: #0064ef; border-radius: .3rem;}

.smart-editor .title1 {margin-top: 3rem; margin-bottom: 2rem; padding: 2.5rem 3rem; background: #f5f5f5; font-family: pr; font-size: 1.8rem; color: #666666;}

.smart-editor .title2 {position: relative; display: block; margin-top: 4rem; padding-left: 2.5rem; font-family: pb; font-size: 2.8rem; line-height: 1.2;  color: #333333;}
.smart-editor .title2::before {content: ''; position: absolute; left: 0; top: .9rem; width: 1.6rem; height: 1.6rem; background: url('../images/ic-sbj2.png') no-repeat center / 1.6rem auto;}

.smart-editor .title3  {position: relative; display: flex; align-items: center; min-height: 3.5rem; margin: 1.5rem 0 0 0; padding-left: 2rem; font-family: pr; font-size: 1.8rem; line-height: 1.6; color: #555555;}
.smart-editor .title3::before {content: ''; position: absolute; left: 0; top: 1.6rem; width: .8rem; height: 0; box-shadow: 0 0 0 .1rem #424242;}

@media screen and (max-width: 750px) {
	.smart-editor .select_wrap {height: 9rem;}
	.smart-editor .select_wrap .box select {height: 4rem;}
	.smart-editor .select_wrap .box button {height: 4rem; padding: 0 1rem;}
	.smart-editor .select_wrap .box::before {width: 5.5rem; height: 4.5rem; background-size: 5.5rem auto;}
	.smart-editor .subject {margin-top: 4rem; font-size: 2.6rem;}
	.smart-editor .subject::before {top: .4rem;}
	.smart-editor .title1 {font-size: 1.9rem;}
	.smart-editor .title2 {font-size: 2.2rem;}
	.smart-editor .title2::before {top: .4rem;}
	.smart-editor .title3 {font-size: 1.6rem;}
}